Version in base suite: 8:6.9.7.4+dfsg-11+deb9u3

Base version: imagemagick_8:6.9.7.4+dfsg-11+deb9u3

Target version: imagemagick_8:6.9.7.4+dfsg-11+deb9u4

Base files: imagemagick-6-common_6.9.7.4+dfsg-11+deb9u3_all.deb imagemagick-6-doc_6.9.7.4+dfsg-11+deb9u3_all.deb imagemagick-common_6.9.7.4+dfsg-11+deb9u3_all.deb imagemagick-doc_6.9.7.4+dfsg-11+deb9u3_all.deb libimage-magick-perl_6.9.7.4+dfsg-11+deb9u3_all.deb libmagick++-6-headers_6.9.7.4+dfsg-11+deb9u3_all.deb libmagick++-dev_6.9.7.4+dfsg-11+deb9u3_all.deb libmagickcore-6-headers_6.9.7.4+dfsg-11+deb9u3_all.deb libmagickcore-dev_6.9.7.4+dfsg-11+deb9u3_all.deb libmagickwand-6-headers_6.9.7.4+dfsg-11+deb9u3_all.deb libmagickwand-dev_6.9.7.4+dfsg-11+deb9u3_all.deb perlmagick_6.9.7.4+dfsg-11+deb9u3_all.deb

Target files: imagemagick-6-common_6.9.7.4+dfsg-11+deb9u4_all.deb imagemagick-6-doc_6.9.7.4+dfsg-11+deb9u4_all.deb imagemagick-common_6.9.7.4+dfsg-11+deb9u4_all.deb imagemagick-doc_6.9.7.4+dfsg-11+deb9u4_all.deb libimage-magick-perl_6.9.7.4+dfsg-11+deb9u4_all.deb libmagick++-6-headers_6.9.7.4+dfsg-11+deb9u4_all.deb libmagick++-dev_6.9.7.4+dfsg-11+deb9u4_all.deb libmagickcore-6-headers_6.9.7.4+dfsg-11+deb9u4_all.deb libmagickcore-dev_6.9.7.4+dfsg-11+deb9u4_all.deb libmagickwand-6-headers_6.9.7.4+dfsg-11+deb9u4_all.deb libmagickwand-dev_6.9.7.4+dfsg-11+deb9u4_all.deb perlmagick_6.9.7.4+dfsg-11+deb9u4_all.deb

Control files of package libmagickcore-6-headers: lines which differ

Depends: imagemagick-6-common (= 8:6.9.7.4+dfsg-11+deb9u3), 8:6.9.7.4+dfsg-11+deb9u4), libmagickcore-6-arch-config (>= 8:6.9.7.4+dfsg-11+deb9u3), 8:6.9.7.4+dfsg-11+deb9u4), libmagickcore-6-arch-config (<< 8:6.9.7.4+dfsg-11+deb9u3.1~) 8:6.9.7.4+dfsg-11+deb9u4.1~)